.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.833984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.239000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.202000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.133000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.986000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.222000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.355655,0.355655,0.000000,0,0);-ms-transform:matrix(0.000000,-0.355655,0.355655,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.355655,0.355655,0.000000,0,0);}
.m0{transform:matrix(0.355655,0.000000,0.000000,0.355655,0,0);-ms-transform:matrix(0.355655,0.000000,0.000000,0.355655,0,0);-webkit-transform:matrix(0.355655,0.000000,0.000000,0.355655,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1675.642000px;}
._4{margin-left:-1015.856000px;}
._1{margin-left:-775.200000px;}
._c{margin-left:-21.466586px;}
._0{margin-left:-20.400000px;}
._e{margin-left:-13.106000px;}
._a{margin-left:-11.272000px;}
._3{margin-left:-10.264000px;}
._2{margin-left:-7.480000px;}
._5{margin-left:-5.870000px;}
._7{margin-left:-4.400000px;}
._d{margin-left:-2.680000px;}
._9{margin-left:-1.184000px;}
._8{width:1.920000px;}
._12{width:65.808000px;}
._10{width:188.040000px;}
._11{width:196.944000px;}
._f{width:205.560000px;}
._13{width:463.079946px;}
._b{width:1682.408000px;}
.fc5{color:rgb(27,27,26);}
.fc6{color:rgb(55,55,55);}
.fc4{color:rgb(0,0,0);}
.fc0{color:transparent;}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(128,55,10);}
.fc2{color:rgb(101,43,28);}
.fs11{font-size:13.059200px;}
.fse{font-size:13.200000px;}
.fs9{font-size:23.320000px;}
.fs5{font-size:24.000000px;}
.fs7{font-size:26.000000px;}
.fsd{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fsb{font-size:34.000000px;}
.fs4{font-size:40.000000px;}
.fsc{font-size:46.640000px;}
.fs2{font-size:48.000000px;}
.fsf{font-size:55.203600px;}
.fs10{font-size:56.000000px;}
.fs12{font-size:66.381600px;}
.fs6{font-size:72.000000px;}
.fsa{font-size:80.000000px;}
.fs8{font-size:177.168400px;}
.fs1{font-size:220.000000px;}
.fs0{font-size:680.000000px;}
.y6{bottom:-10.447714px;}
.y0{bottom:0.000000px;}
.y8{bottom:2.594857px;}
.y4{bottom:6.255256px;}
.y2{bottom:7.084643px;}
.y11{bottom:9.389286px;}
.ya{bottom:10.625542px;}
.y4f{bottom:66.863095px;}
.y49{bottom:68.270919px;}
.y50{bottom:68.285714px;}
.y48{bottom:78.232098px;}
.y4a{bottom:90.176265px;}
.y4e{bottom:94.607012px;}
.y4c{bottom:111.675595px;}
.y4d{bottom:118.596352px;}
.y53{bottom:169.526399px;}
.y13{bottom:170.949018px;}
.y52{bottom:180.110685px;}
.y12{bottom:181.533304px;}
.y4b{bottom:228.475891px;}
.y10{bottom:245.401786px;}
.yf{bottom:263.895833px;}
.y51{bottom:270.516702px;}
.ye{bottom:282.389881px;}
.y46{bottom:371.280240px;}
.yd{bottom:375.022724px;}
.y47{bottom:376.256562px;}
.y45{bottom:381.241419px;}
.y44{bottom:402.051490px;}
.y40{bottom:423.382240px;}
.y41{bottom:427.650098px;}
.y43{bottom:427.658633px;}
.y42{bottom:430.390204px;}
.y3f{bottom:431.917955px;}
.y3d{bottom:448.280919px;}
.y3e{bottom:453.257240px;}
.y3c{bottom:458.242098px;}
.y39{bottom:478.871496px;}
.y3b{bottom:478.872919px;}
.y3a{bottom:481.604490px;}
.y37{bottom:504.657889px;}
.y38{bottom:507.389460px;}
.y36{bottom:523.151937px;}
.y14{bottom:673.171952px;}
.y25{bottom:698.070915px;}
.y24{bottom:713.719725px;}
.y23{bottom:715.142344px;}
.y22{bottom:735.770320px;}
.y21{bottom:737.192939px;}
.y1e{bottom:757.820773px;}
.y20{bottom:757.820915px;}
.y1d{bottom:759.243392px;}
.y1f{bottom:762.558237px;}
.y1c{bottom:779.871368px;}
.y1b{bottom:781.293988px;}
.y2b{bottom:792.817344px;}
.y1a{bottom:801.921964px;}
.y19{bottom:803.344583px;}
.y2a{bottom:808.466154px;}
.y29{bottom:809.888773px;}
.y18{bottom:822.692202px;}
.y17{bottom:824.114821px;}
.y28{bottom:830.516749px;}
.y16{bottom:846.165416px;}
.y27{bottom:846.165558px;}
.y15{bottom:847.588035px;}
.y26{bottom:847.588177px;}
.y30{bottom:921.157499px;}
.y34{bottom:926.853665px;}
.y2f{bottom:935.377999px;}
.y33{bottom:941.074165px;}
.yc{bottom:949.386386px;}
.y2e{bottom:949.598499px;}
.y32{bottom:955.294665px;}
.y9{bottom:968.136363px;}
.y31{bottom:969.515165px;}
.y2d{bottom:970.226475px;}
.y1{bottom:971.677262px;}
.y3{bottom:972.506649px;}
.y7{bottom:976.167048px;}
.yb{bottom:979.441632px;}
.y5{bottom:989.209619px;}
.y2c{bottom:990.143142px;}
.y35{bottom:996.772546px;}
.h1e{height:9.924992px;}
.h19{height:12.566400px;}
.h7{height:13.041149px;}
.h4{height:16.702970px;}
.hf{height:17.683594px;}
.ha{height:21.073256px;}
.h13{height:22.200640px;}
.h1a{height:22.848000px;}
.h11{height:22.958000px;}
.h18{height:23.328000px;}
.h17{height:26.656000px;}
.hd{height:30.464000px;}
.h15{height:32.368000px;}
.h16{height:35.446400px;}
.he{height:38.080000px;}
.h1b{height:39.560000px;}
.h1c{height:41.954736px;}
.h1d{height:42.560000px;}
.hc{height:47.472000px;}
.h1f{height:50.450016px;}
.h10{height:54.720000px;}
.h14{height:60.800000px;}
.h8{height:88.156857px;}
.h6{height:94.414958px;}
.h5{height:104.504173px;}
.h3{height:104.858405px;}
.h1{height:105.333560px;}
.h9{height:115.488214px;}
.h12{height:132.344795px;}
.hb{height:146.630859px;}
.h2{height:453.222656px;}
.h0{height:1212.071429px;}
.w7{width:3.269179px;}
.wa{width:9.032208px;}
.w4{width:20.363369px;}
.w3{width:33.003339px;}
.w9{width:78.815940px;}
.w2{width:96.866131px;}
.w1{width:202.588065px;}
.w6{width:268.872155px;}
.w5{width:272.141333px;}
.w8{width:323.746839px;}
.w0{width:956.000000px;}
.xd{left:-271.196857px;}
.x7{left:-174.194439px;}
.xb{left:-87.064428px;}
.x6{left:-57.330267px;}
.xa{left:-2.324702px;}
.x0{left:0.000000px;}
.x2{left:8.030258px;}
.x4{left:9.801703px;}
.x1{left:38.305440px;}
.x14{left:56.904762px;}
.x29{left:88.651217px;}
.x1f{left:133.714383px;}
.x2e{left:147.474950px;}
.x3{left:220.530137px;}
.x11{left:253.644725px;}
.x12{left:274.500320px;}
.x5{left:287.662107px;}
.x8{left:317.396268px;}
.x9{left:320.665446px;}
.x10{left:322.756839px;}
.x2a{left:358.500000px;}
.x13{left:361.906035px;}
.x2d{left:363.382286px;}
.x16{left:376.187565px;}
.x20{left:385.769900px;}
.x17{left:402.601190px;}
.x18{left:406.257321px;}
.x19{left:408.917619px;}
.x15{left:414.586756px;}
.x1a{left:460.844779px;}
.x1b{left:465.771309px;}
.xe{left:472.213212px;}
.x2f{left:516.295909px;}
.xc{left:589.537601px;}
.x24{left:593.138819px;}
.x1c{left:606.752857px;}
.x1d{left:610.408987px;}
.x1e{left:613.069285px;}
.x21{left:640.889881px;}
.x2b{left:651.650429px;}
.x2c{left:655.746861px;}
.xf{left:668.986607px;}
.x27{left:698.030655px;}
.x25{left:706.786022px;}
.x26{left:709.194232px;}
.x28{left:711.602441px;}
.x22{left:736.518618px;}
.x23{left:743.900019px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1570.476184pt;}
._4{margin-left:-952.099347pt;}
._1{margin-left:-726.547280pt;}
._c{margin-left:-20.119311pt;}
._0{margin-left:-19.119665pt;}
._e{margin-left:-12.283448pt;}
._a{margin-left:-10.564552pt;}
._3{margin-left:-9.619816pt;}
._2{margin-left:-7.010544pt;}
._5{margin-left:-5.501590pt;}
._7{margin-left:-4.123849pt;}
._d{margin-left:-2.511799pt;}
._9{margin-left:-1.109690pt;}
._8{width:1.799498pt;}
._12{width:61.677791pt;}
._10{width:176.238326pt;}
._11{width:184.583498pt;}
._f{width:192.658745pt;}
._13{width:434.016351pt;}
._b{width:1576.817540pt;}
.fs11{font-size:12.239585pt;}
.fse{font-size:12.371548pt;}
.fs9{font-size:21.856402pt;}
.fs5{font-size:22.493724pt;}
.fs7{font-size:24.368201pt;}
.fsd{font-size:26.242678pt;}
.fs3{font-size:29.991632pt;}
.fsb{font-size:31.866109pt;}
.fs4{font-size:37.489540pt;}
.fsc{font-size:43.712803pt;}
.fs2{font-size:44.987448pt;}
.fsf{font-size:51.738939pt;}
.fs10{font-size:52.485356pt;}
.fs12{font-size:62.215391pt;}
.fs6{font-size:67.481172pt;}
.fsa{font-size:74.979079pt;}
.fs8{font-size:166.049044pt;}
.fs1{font-size:206.192469pt;}
.fs0{font-size:637.322176pt;}
.y6{bottom:-9.792000pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:2.432000pt;}
.y4{bottom:5.862667pt;}
.y2{bottom:6.640000pt;}
.y11{bottom:8.800000pt;}
.ya{bottom:9.958667pt;}
.y4f{bottom:62.666667pt;}
.y49{bottom:63.986133pt;}
.y50{bottom:64.000000pt;}
.y48{bottom:73.322133pt;}
.y4a{bottom:84.516667pt;}
.y4e{bottom:88.669333pt;}
.y4c{bottom:104.666667pt;}
.y4d{bottom:111.153067pt;}
.y53{bottom:158.886667pt;}
.y13{bottom:160.220000pt;}
.y52{bottom:168.806667pt;}
.y12{bottom:170.140000pt;}
.y4b{bottom:214.136400pt;}
.y10{bottom:230.000000pt;}
.yf{bottom:247.333333pt;}
.y51{bottom:253.538667pt;}
.ye{bottom:264.666667pt;}
.y46{bottom:347.978133pt;}
.yd{bottom:351.485733pt;}
.y47{bottom:352.642133pt;}
.y45{bottom:357.314133pt;}
.y44{bottom:376.818133pt;}
.y40{bottom:396.810133pt;}
.y41{bottom:400.810133pt;}
.y43{bottom:400.818133pt;}
.y42{bottom:403.378267pt;}
.y3f{bottom:404.810133pt;}
.y3d{bottom:420.146133pt;}
.y3e{bottom:424.810133pt;}
.y3c{bottom:429.482133pt;}
.y39{bottom:448.816800pt;}
.y3b{bottom:448.818133pt;}
.y3a{bottom:451.378267pt;}
.y37{bottom:472.984800pt;}
.y38{bottom:475.544933pt;}
.y36{bottom:490.318133pt;}
.y14{bottom:630.922667pt;}
.y25{bottom:654.258933pt;}
.y24{bottom:668.925600pt;}
.y23{bottom:670.258933pt;}
.y22{bottom:689.592267pt;}
.y21{bottom:690.925600pt;}
.y1e{bottom:710.258800pt;}
.y20{bottom:710.258933pt;}
.y1d{bottom:711.592133pt;}
.y1f{bottom:714.698933pt;}
.y1c{bottom:730.925467pt;}
.y1b{bottom:732.258800pt;}
.y2b{bottom:743.058933pt;}
.y1a{bottom:751.592133pt;}
.y19{bottom:752.925467pt;}
.y2a{bottom:757.725600pt;}
.y29{bottom:759.058933pt;}
.y18{bottom:771.058800pt;}
.y17{bottom:772.392133pt;}
.y28{bottom:778.392267pt;}
.y16{bottom:793.058800pt;}
.y27{bottom:793.058933pt;}
.y15{bottom:794.392133pt;}
.y26{bottom:794.392267pt;}
.y30{bottom:863.344267pt;}
.y34{bottom:868.682933pt;}
.y2f{bottom:876.672267pt;}
.y33{bottom:882.010933pt;}
.yc{bottom:889.801467pt;}
.y2e{bottom:890.000267pt;}
.y32{bottom:895.338933pt;}
.y9{bottom:907.374667pt;}
.y31{bottom:908.666933pt;}
.y2d{bottom:909.333600pt;}
.y1{bottom:910.693333pt;}
.y3{bottom:911.470667pt;}
.y7{bottom:914.901333pt;}
.yb{bottom:917.970400pt;}
.y5{bottom:927.125333pt;}
.y2c{bottom:928.000267pt;}
.y35{bottom:934.213600pt;}
.h1e{height:9.302085pt;}
.h19{height:11.777714pt;}
.h7{height:12.222667pt;}
.h4{height:15.654667pt;}
.hf{height:16.573745pt;}
.ha{height:19.750667pt;}
.h13{height:20.807294pt;}
.h1a{height:21.414025pt;}
.h11{height:21.517121pt;}
.h18{height:21.863900pt;}
.h17{height:24.983029pt;}
.hd{height:28.552033pt;}
.h15{height:30.336536pt;}
.h16{height:33.221731pt;}
.he{height:35.690042pt;}
.h1b{height:37.077155pt;}
.h1c{height:39.321594pt;}
.h1d{height:39.888870pt;}
.hc{height:44.492586pt;}
.h1f{height:47.283697pt;}
.h10{height:51.285690pt;}
.h14{height:56.984100pt;}
.h8{height:82.624000pt;}
.h6{height:88.489333pt;}
.h5{height:97.945333pt;}
.h3{height:98.277333pt;}
.h1{height:98.722667pt;}
.h9{height:108.240000pt;}
.h12{height:124.038636pt;}
.hb{height:137.428086pt;}
.h2{height:424.777720pt;}
.h0{height:1136.000000pt;}
.w7{width:3.064000pt;}
.wa{width:8.465333pt;}
.w4{width:19.085333pt;}
.w3{width:30.932000pt;}
.w9{width:73.869333pt;}
.w2{width:90.786667pt;}
.w1{width:189.873333pt;}
.w6{width:251.997333pt;}
.w5{width:255.061333pt;}
.w8{width:303.428000pt;}
.w0{width:896.000000pt;}
.xd{left:-254.176133pt;}
.x7{left:-163.261733pt;}
.xb{left:-81.600133pt;}
.x6{left:-53.732133pt;}
.xa{left:-2.178800pt;}
.x0{left:0.000000pt;}
.x2{left:7.526267pt;}
.x4{left:9.186533pt;}
.x1{left:35.901333pt;}
.x14{left:53.333333pt;}
.x29{left:83.087333pt;}
.x1f{left:125.322267pt;}
.x2e{left:138.219200pt;}
.x3{left:206.689333pt;}
.x11{left:237.725600pt;}
.x12{left:257.272267pt;}
.x5{left:269.608000pt;}
.x8{left:297.476000pt;}
.x9{left:300.540000pt;}
.x10{left:302.500133pt;}
.x2a{left:336.000000pt;}
.x13{left:339.192267pt;}
.x2d{left:340.575867pt;}
.x16{left:352.577467pt;}
.x20{left:361.558400pt;}
.x17{left:377.333333pt;}
.x18{left:380.760000pt;}
.x19{left:383.253333pt;}
.x15{left:388.566667pt;}
.x1a{left:431.921467pt;}
.x1b{left:436.538800pt;}
.xe{left:442.576400pt;}
.x2f{left:483.892400pt;}
.xc{left:552.537333pt;}
.x24{left:555.912533pt;}
.x1c{left:568.672133pt;}
.x1d{left:572.098800pt;}
.x1e{left:574.592133pt;}
.x21{left:600.666667pt;}
.x2b{left:610.751867pt;}
.x2c{left:614.591200pt;}
.xf{left:627.000000pt;}
.x27{left:654.221200pt;}
.x25{left:662.427067pt;}
.x26{left:664.684133pt;}
.x28{left:666.941200pt;}
.x22{left:690.293600pt;}
.x23{left:697.211733pt;}
}
